CVE-2006-1515

2006-05-31T14:02:00
ID CVE-2006-1515
Type cve
Reporter NVD
Modified 2011-03-07T21:33:14

Description

Buffer overflow in the addnewword function in typespeed 0.4.4 and earlier might allow remote attackers to execute arbitrary code via unknown vectors.